Subject: bug#48093: 28.0.50; feature/pgtk: multiple display: clipboard

From: Rajeev N <[email-masked]>
Date: Fri, 01 Jul 2022 16:20:29 +0000

sorry, I will not be able to spend any cycles on this anytime soon.